Hi All,

So I've followed the "First Touch Application" tutorial, and get pretty much nothing on screen, other than the header.

Chrome reports this error:

"Uncaught TypeError: Cannot call method 'setStore' of undefined"

Comparing my work to the "CityBars670" sample download, I see the sample has this section under the code for "Application":

<snip>

Ext.Loader.setConfig({
enabled: true
});Ext.application({
requires: [
'Ext.dataview.List',
'Ext.data.proxy.JsonP'
],

models: [
'Business'
],
</snip>

whereas my app is missing that.

I can't simply type it in to add it ... can someone please tell me, step by step, how I go about adding this "requires" section to my app?

Sorry if this is a complete n00b question ... learning this stuff at 5am, so maybe my head isn't screwed on properly ;-)

Thanks!

T